<?php
error_reporting(0);
$db = new SQLite3('./.db.db');
$note = $db->query('SELECT * FROM note');
while ($notes = $note -> fetchArray(SQLITE3_ASSOC)) {
	$data[]=array(
		"Title" => $notes['Title'],
		"Description" => $notes['Description'],
		"CreateDate" => $notes['CreateDate']
		);
}
$jdata = json_encode($data);

echo "{\"status\":true,
		\"response\":
		$jdata
		}";
?>